## smenu 0.9.13

=== debian/changelog ===
smenu (0.9.13-1) unstable; urgency=medium

  * New upstream release.
    + Dropped 0001-Make-manpage-lintian-clean.patch (fixed upstream).

 -- Matteo Cypriani <mcy@lm7.fr>  Wed, 13 Jun 2018 21:13:21 +0200

smenu (0.9.12-1) unstable; urgency=medium

  * Initial release (Closes: #895343)

 -- Matteo Cypriani <mcy@lm7.fr>  Sat, 14 Apr 2018 14:50:35 +0200
