=== debian/control ===
Source: smenu
Section: utils
Priority: optional
Maintainer: Matteo Cypriani <mcy@lm7.fr>
Build-Depends: debhelper (>= 11), libncurses-dev
Standards-Version: 4.1.4
Homepage: https://github.com/p-gen/smenu
Vcs-Git: https://salsa.debian.org/mcy-guest/smenu.git
Vcs-Browser: https://salsa.debian.org/mcy-guest/smenu

Package: smenu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: curse-based CLI selection box
 smenu is a command-line utility that allows you to use words coming from the
 standard input to create a nice selection window just below the cursor. Your
 selection will then be sent to standard output.
 .
 You can use it to create interactive menus in scripts, for instance.
