## smenu 0.9.14

=== debian/changelog ===
smenu (0.9.14-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1.
    + debian/rules: export DH_VERBOSE (Policy section 4.9).
  * Added patch 0001-manpage-unconditionally-typo.patch.

 -- Matteo Cypriani <mcy@lm7.fr>  Mon, 01 Oct 2018 20:16:21 +0200
