## smenu 0.9.15

=== debian/changelog ===
smenu (0.9.15-1) unstable; urgency=medium

  * New upstream release.
  * Switched to dh compat 12 (no changes needed).
  * Bumped Standards-Version to 4.4.0 (no changes needed).
  * Updated debian/copyright.
  * debian/watch: quit using <project> template.
  * Added patch 0002-manpage-fix-macro-not-defined-warning.patch.

 -- Matteo Cypriani <mcy@lm7.fr>  Sun, 04 Aug 2019 14:28:04 +0200
