=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Matteo Cypriani <mcy@lm7.fr>
-Build-Depends: debhelper (>= 11), libncurses-dev
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 12), libncurses-dev
+Standards-Version: 4.4.0
 Homepage: https://github.com/p-gen/smenu
 Vcs-Git: https://salsa.debian.org/mcy-guest/smenu.git
 Vcs-Browser: https://salsa.debian.org/mcy-guest/smenu
