## smenu 0.9.16

=== debian/changelog ===
smenu (0.9.16-1) unstable; urgency=medium

  * New upstream release.
    + Dropped all patches (applied upstream).
  * Bump Standards-Version to 4.5.1 (no changes needed).
  * Switch to dh compat 13 (no changes needed), quit using compat file.
  * d/copyright: removed smenu.spec.in entry (the copyright header was wrong
    and has been fixed upstream).
  * d/control: updated Vcs URIs.
  * d/control: added Rules-Requires-Root field.
  * d/rules: quit using -Wl,--as-needed.

 -- Matteo Cypriani <mcy@lm7.fr>  Sat, 09 Jan 2021 16:57:10 +0100
