## smenu 0.9.17

=== debian/changelog ===
smenu (0.9.17-1) unstable; urgency=medium

  * New upstream release.

 -- Matteo Cypriani <mcy@lm7.fr>  Sun, 31 Jan 2021 18:28:40 +0100
