=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Matteo Cypriani <mcy@lm7.fr>
-Build-Depends: debhelper (>= 12), libncurses-dev
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), libncurses-dev
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/p-gen/smenu
-Vcs-Git: https://salsa.debian.org/mcy-guest/smenu.git
-Vcs-Browser: https://salsa.debian.org/mcy-guest/smenu
+Vcs-Git: https://salsa.debian.org/mcy/smenu.git
+Vcs-Browser: https://salsa.debian.org/mcy/smenu
 
 Package: smenu
 Architecture: any
