=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%smenu-$1.tar.gz%" \
   https://github.com/p-gen/smenu/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
