## smenu 1.2.0

=== debian/changelog ===
smenu (1.2.0-1) unstable; urgency=medium

  * New upstream version.
    + d/copyright: license change (GPL-2 to MPL-2.0).
  * Bump Standards-Version to 4.6.2 (no changes needed).
  * d/watch:
    + Get the manually uploaded tar.bz2 tarball rather than the
      GitHub-generated tar.gz one, as instructed by upstream author.
    + Check PGP signature.
  * d/rules: exclude mysterious directory examples/note/.

 -- Matteo Cypriani <mcy@lm7.fr>  Wed, 08 Feb 2023 22:11:25 +0100
