=== debian/watch ===
version=4
opts="searchmode=plain,pgpmode=auto" \
https://api.github.com/repos/p-gen/@PACKAGE@/releases?per_page=50 \
https://github.com/p-gen/@PACKAGE@/releases/download/v\d[\.\d]*/@PACKAGE@-@ANY_VERSION@.tar.bz2
