## smenu 1.4.0

=== debian/changelog ===
smenu (1.4.0-1) unstable; urgency=medium

  * New upstream version.
  * Updated d/copyright.
  * Bump Standards-Version to 4.7.2 (no changes needed).
  * d/rules: Removed exclusion of examples/notes/.
  * Added patches to fix manpage warnings.

 -- Matteo Cypriani <mcy@lm7.fr>  Sat, 10 May 2025 16:09:29 +0200
