=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Matteo Cypriani <mcy@lm7.fr>
 Build-Depends: debhelper-compat (= 13), libncurses-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/p-gen/smenu
 Vcs-Git: https://salsa.debian.org/mcy/smenu.git
