## smenu 1.5.0

=== debian/changelog ===
smenu (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0 (Closes: #1097903).
  * d/watch: Swithed to format version 5.
  * d/control: Dropped redundant Rules-Requires-Root.

 -- Matteo Cypriani <mcy@lm7.fr>  Sat, 25 Oct 2025 16:52:14 +0200
