=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Matteo Cypriani <mcy@lm7.fr>
 Build-Depends: debhelper-compat (= 13), libncurses-dev
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://github.com/p-gen/smenu
 Vcs-Git: https://salsa.debian.org/mcy/smenu.git
 Vcs-Browser: https://salsa.debian.org/mcy/smenu
