=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,3 @@
 
 %:
 	dh $@
-
-override_dh_installexamples:
-	dh_installexamples --exclude=examples/note
