=== debian/watch ===
Version: 5
Source: https://api.github.com/repos/p-gen/@PACKAGE@/releases?per_page=50
Matching-Pattern: https://github.com/p-gen/@PACKAGE@/releases/download/v\d[\.\d]*/@PACKAGE@-@ANY_VERSION@.tar.bz2
Search-Mode: plain
Pgp-Mode: auto
